.site-header .site-branding img {
    max-width: 10rem;
    height: auto;
}

body, b, h1, h2, h3, h4, h5, h6, p, a, span, ul, li, label, div.entry-content p {
    font-family: "Montserrat";
}

.woocommerce-cart .wc-timeline-product-add a {
    border-radius: 0 !important;
}

.woocommerce-cart .wc-timeline-product-add a:hover {
    background: rgba(116, 54, 140, 0.8) !important;
    color: white !important;

}

.wc-timeline-product .image {
    width: 150px !important;

}

.wc-timeline-product .image,
.wc-timeline-product .options,
.wc-timeline-product .heading {
    height: auto !important;
}

.wc-timeline-product-title {
    color: #2d2d2d !important;
    font-weight: 700 !important;
}

.wc-timeline-product .image .loader {
    opacity: 0 !important;
}

@media (max-width: 768px) {

    .entry-content #wtcpl_tabs_container .each_cat ul.products > li {
        width: 100% !important;
    }

}

.woocommerce .star-rating span:before {

    display: none;
}

#omnibus-price-data {
    display: block;
    width: 100%;
}

.category-top-bar a {
    display: inline-flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-weight: bold;
    text-transform: uppercase;
    color: #74368c;
    position: relative;
}

.category-top-bar a:hover {
    color: #626262;
}


.category-top-bar a span.category-count {
    margin-left: 4px;
}

.hover-bar {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    opacity: 0;
    left: 0;
}

.content-category-bar:hover .hover-bar {
    opacity: 1;
    background: #74368c;
    transition: .3s;
}

.content-category-bar {
    position: relative;
}

.woocommerce-loop-product__title {
    font-weight: bold;
    color: black;

}

.woocommerce-LoopProduct-link .price {
    font-weight: bold !important;
    color: #74368c;
}

li.product a.add_to_cart_button {
    background: #74368c !important;
    border: #74368c !important;
    color: white !important;
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 20px !important;
    margin-top: auto !important;
}

li.product a.add_to_cart_button::after {
    content: '\f067';
    /*width: 20px;*/
    /*height: 20px;*/
    color: white;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 11px;
    margin-left: 10px;
}

.woocommerce .woocommerce-pagination {
    margin-top: 40px !important;
}

.tax-product_cat ul.products {
    display: flex;
    flex-flow: row wrap;
}

.tax-product_cat ul.products li {
    display: flex;
    flex-flow: column nowrap;
}


#respond input#submit.loading::after, a.button.loading::after, button.button.loading::after, input.button.loading::after {
    content: '\f1ce' !important;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.woocommerce .products .product .added_to_cart {
    background: #74368c !important;
    border: #74368c !important;
    color: white !important;
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 20px !important;
    margin-top: auto !important;
}

#omnibus-price-data {
    display: block;
    width: 100%;
}

.woocommerce .products .product .added_to_cart {
    display: none;
}

.wc-timeline-modal-cover-container {
    width: 500px;

}

.wc-timeline-button,
.wc-timeline-container-close-icon {
    background-color: #74368c;
}

.wc-timeline-subtotal span,
.wc-timeline-footer-items-count strong {
    color: #74368c;;
}

.wc-timeline-product-category {
    color: #74368c;
    opacity: 1;
    font-size: 0.8em;
}

.wc-timeline-product-title {
    color: black;
    text-transform: uppercase;
}

.wc-timeline-product-price {
    color: black;
    font-weight: bold;
}

.custom-add-to-cart::after,
.tax-product_cat li.product a.add_to_cart_button::after {
    content: '';
}

.tax-product_cat li.product {
    border: 1px solid #eee;
    margin-bottom: 10px !important;
}

li.product .custom-add-to-cart.loading,
.tax-product_cat li.product .custom-add-to-cart.loading {
    padding: 10px 29px !important;
}

ul.products li.product .custom-add-to-cart,
.tax-product_cat li.product .custom-add-to-cart {
    border-radius: 50px;
    padding: 10px 24px;
    position: relative;
    margin-left: 10px;
    background: white !important;
    color: #74368c !important;
    border: 1px solid #74368c !important;

}

ul.products li.product .custom-add-to-cart:hover,
.tax-product_cat li.product .custom-add-to-cart:hover {
    background: #74368c !important;
    color: white !important;
}

.custom-add-to-cart {
    position: relative;
    margin-left: 10px;
}

.custom-add-to-cart i {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

.check-product-buttons {
    margin-top: auto !important;
    position: relative;
    display: block;
    height: 50px;
}

.single-product .check-product-buttons,
.woocommerce-cart .check-product-buttons {
    margin-top: 20px !important;
}

.woocommerce-loop-product__link {
    margin-bottom: 20px;
}

.see-product {
    border-radius: 50px;
}

@media (max-width: 530px) {

    .wc-timeline-product {
        display: block;
        position: relative;
        width: 100%;
        height: auto;
    }

    .wc-timeline-cart-upsell .options {
        position: relative;
        display: block;
    }

    .wc-timeline-product-title {
        height: 100%;
        line-height: 15px;
        display: block;
        position: relative;
    }

    .wc-timeline-modal-cover-container .options {
        display: block !important;
        position: relative;
    }

    .wc-timeline-modal-cover-container a.add_to_cart_button {
        border-radius: 0 !important;
        align-content: center;
        align-items: center;
    }

    .wc-timeline-modal-cover-container .wc-timeline-button {
        text-align: center;
    }

}

.wc-timeline-product .image img:not(.loader) {
    height: 100%;
    width: 80%;
    object-fit: cover;
    margin: 0 auto;
}

.wc-timeline-product-title {
    width: 90%;
    font-size: 0.85em;
}

.wc-timeline-product {
    border-bottom: 1px solid #eee;
    margin: 10px 0;
}

.wc-upsellator-footer-button.cart {
    max-width: 50%;
}

.wc-timeline-product .image {
    background: white;
}

.category-baner {
    margin: 20px 0;
}

#order_review > p:nth-child(4) {
    margin-top: 10px;
}

.checkout_coupon {
    display: block !important;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

.gr-wc-checkbox {
    display: none;
}

.post-content {
    text-align: center;
}

.post-category {
    position: relative;
    display: inline-block;
    margin-top: 15px;
}

.post-category span {
    background: #74368c;
    display: block;
    line-height: 1;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 24px 8px 24px;
    border-radius: 4px;
    border: none;
    pointer-events: none !important;
}

.post-title h2 {
    font-weight: 400 !important;
    line-height: 1.3;
    color: #000 !important;
    font-size: 24px;
    margin-bottom: 15px;
}

.post-title h2:hover {
    color: #f59155 !important;
}

.post-date span {
    font-style: italic;
    font-size: 12px;
    display: inline-block;
    margin: 0 5px 5px 5px;
    color: #ec008c;
    text-transform: uppercase;

}

.post-excerpt {
    margin-bottom: 0px;
    color: #000;
}

.paginate-post {
    justify-content: center;
    gap: 5px;
    margin-top: 30px;
}

span.page-numbers.current {
    border-color: #74368c;
    color: #74368c !important;
    background: transparent;
    padding: 7px 10px;
    display: inline-block;
    text-align: center;
    border-radius: 0px;
    line-height: normal;
    box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border: 1px solid;
}

a.page-numbers {
    color: #fff !important;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    padding: 7px 10px;
    display: inline-block;
    text-align: center;
    border-radius: 0px;
    line-height: normal;
    box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #333;
    border-top-color: rgb(51, 51, 51);
    border-right-color: rgb(51, 51, 51);
    border-bottom-color: rgb(51, 51, 51);
    border-left-color: rgb(51, 51, 51);
    text-decoration: none !important;
    background: #74368c;
    border-color: #74368c;
}

@media (max-width: 620px) {
    body .wc-timeline-product:not(.fake-product), .wc-timeline-product .options {
        height: auto;
    }
}

.products-shop .woocommerce-more-button {
    text-align: center;
    margin: 20px 0;
    width: 100%;
}

.custom-menu-bar {
    background: #74368c;
    margin-top: 10px;
    padding: 15px;
}

@media (max-width: 768px) {
    .custom-menu-bar {
        padding: 10px;
    }
}

#masthead {
    padding-bottom: 0;
}

.custom-menu-bar .main-navigation > div {
    display: flex;
}

.custom-menu-bar #primary-menu {
    width: 100%;
    text-align: center;
}

.custom-menu-bar .main-navigation ul li a {
    color: white;
    font-size: 12px;
    letter-spacing: 1.5px;
}

.custom-menu-bar .main-navigation:not(.link-underline) div > ul:not(.cart_list) > li.current-menu-item > a {
    color: #F59155;
}

.custom-menu-bar .main-navigation:not(.link-underline) div > ul:not(.cart_list) > li:hover > a {
    color: #F59155;;
}

.custom-menu-bar #mobile-menu-button {
    top: 0;
}

.custom-menu-bar #mobile-menu-button svg path {
    fill: white;
}

#menu-item-14791 a {
    font-weight: 900;
    font-size: 14px;
}

.single .category-top-bar {
    margin-bottom: 20px;
}

.category-top-bar {
    display: inline-flex;
    gap: 10px;
    flex-wrap: wrap;
}

.category-top-bar {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
}


.parent-category {
    position: relative;
    margin-right: 10px;
}

.child-categories {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 4px;
    z-index: 999;
    width: 300px;
}

.parent-category:hover .child-categories {
    display: block;
}

.content-category-bar {
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
    text-decoration: none;
}

.hover-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.parent-category:hover .hover-bar {
    transform: scaleX(1);
}

.category-top-bar .parent-category:not(:last-child):after {
    content: '';
    height: 5px;
    width: 5px;
    background: #F59155;
    border-radius: 50%;
    margin: 0 5px;
    display: inline-flex;
    position: absolute;
    top: calc(50% - 2px);
}


.child-categories {
    border: 1px solid #ccc;
}

.child-categories a {
    border-bottom: 1px solid gray;
    width: 100%;
    padding: 5px;
    justify-content: start;
}

.child-categories a:last-child {
    border-bottom: none;
}

.parent-category.has-submenu > a:first-child::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px;
    border-color: transparent transparent transparent #74368c;
    transform: translateY(-25%) rotate(90deg);
}


.woocommerce-loop-product__title {
    font-weight: 500;
    color: black !important;
}

.woocommerce-LoopProduct-link .price {
    font-weight: 500 !important;
    color: #74368c;
}

.category-top-bar span {
    font-weight: 500;
}

.main-navigation ul li a {
    font-weight: 500;
}

@supports (-moz-appearance:none) and (-webkit-appearance:none) {
    .woocommerce-loop-product__title {
        font-weight: 700;
        color: black !important;
    }

    .woocommerce-LoopProduct-link .price {
        font-weight: 700 !important;
        color: #74368c;
    }

    .category-top-bar span {
        font-weight: 700;
    }

    .main-navigation ul li a {
        font-weight: 700;
    }
}

.page-id-14764 .products-shop .woocommerce-more-button a.button {
    background: #F59155;
}


@media (max-width: 768px) {
    .content-category-bar {
        padding: 0 10px;
    }

    .category-top-bar {
        gap: 0;

    }

    .main-navigation {
        text-align: right;
        display: flex;
        justify-content: right;
        align-content: center;
        align-items: center;
    }

    .see-out-shop {
        color: white !important;
    }

}

#order_comments_field{
    display: none;
}
